 .u-section-1 {
  background-image: url("images/ChatGPTImage30.Dez.202511_44_35.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 670px;
}

.u-section-1 .u-text-1 {
  margin: 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 552px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 335px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: -72px auto 81px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 356px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-icon-1 {
  height: 77px;
  width: 77px;
  background-image: none;
  margin: 43px auto 0;
  padding: 19px;
}

.u-section-2 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 378px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-icon-2 {
  height: 77px;
  width: 77px;
  background-image: none;
  margin: 43px auto 0;
  padding: 19px;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 356px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-icon-3 {
  height: 77px;
  width: 77px;
  background-image: none;
  margin: 43px auto 0;
  padding: 19px;
}

.u-section-2 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  margin: 20px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-icon-1 {
    display: block;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 356px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 35px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 35px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 35px;
  }

  .u-section-2 .u-text-4 {
    margin-bottom: 35px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 35px;
  }

  .u-section-2 .u-text-6 {
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 43px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 43px;
  }

  .u-section-2 .u-text-4 {
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 43px;
  }

  .u-section-2 .u-text-6 {
    margin-bottom: 30px;
  }
} .u-section-3 {
  min-height: 634px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/12df54c9b8ab59b4f2c44a7e10f479288a30defbab6c043714dddf44a2989cc5fd17f8aaf460cbb3f3bccc350cf269cd36f2535195cc6b78201824_1280.jpg");
  background-position: 50% 50%;
  min-height: 634px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 636px;
  background-image: linear-gradient(45deg, #00af46, #9bf194);
}

.u-section-3 .u-container-layout-2 {
  padding-left: 51px;
  padding-right: 51px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 43px 0 0 30px;
}

.u-section-3 .u-text-2 {
  margin: 9px 0 0 30px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 573px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 573px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 573px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 67px;
    padding-right: 67px;
  }

  .u-section-3 .u-text-1 {
    width: 386px;
    margin-top: 55px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-top: 34px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 34px;
    margin-bottom: 55px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 530px;
  }

  .u-section-3 .u-image-1 {
    min-height: 530px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 530px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 51px;
    padding-right: 51px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: 308px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1041px;
  }

  .u-section-3 .u-image-1 {
    min-height: 516px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 525px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 27px;
    width: 538px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 900px;
  }

  .u-section-3 .u-image-1 {
    min-height: 417px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 483px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 52px;
    padding-right: 49px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 50px;
    width: 339px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 35px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 35px;
    margin-right: 171px;
    margin-bottom: 50px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 680px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 65px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 512px;
}

.u-section-4 .u-shape-1 {
  width: 562px;
  height: 411px;
  background-image: linear-gradient(#2d7148, #9bf194);
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 555px;
  height: 494px;
  margin: -346px 52px 0 auto;
}

.u-section-4 .u-image-2 {
  width: 365px;
  min-height: 84px;
  background-image: url("images/bggr.png");
  background-position: 50% 50%;
  margin: -135px 0 52px auto;
}

.u-section-4 .u-container-layout-2 {
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  margin: 11px 20px 0;
}

.u-section-4 .u-text-2 {
  margin: 13px 20px 10px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 512px;
}

.u-section-4 .u-container-layout-3 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-4 .u-icon-1 {
  height: 119px;
  width: 119px;
  margin: 55px 289px 0 -30px;
  padding: 19px;
}

.u-section-4 .u-text-3 {
  margin: -47px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 26px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 589px;
  }

  .u-section-4 .u-shape-1 {
    width: 463px;
  }

  .u-section-4 .u-image-1 {
    width: 458px;
    margin-right: 43px;
  }

  .u-section-4 .u-image-2 {
    width: 301px;
    min-height: 90px;
    margin-top: -118px;
    margin-bottom: 28px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 48px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 422px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 0;
  }

  .u-section-4 .u-icon-1 {
    height: 98px;
    width: 98px;
    margin-right: 238px;
    margin-left: -25px;
  }

  .u-section-4 .u-text-4 {
    margin-bottom: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 537px;
  }

  .u-section-4 .u-shape-1 {
    width: 355px;
    height: 368px;
  }

  .u-section-4 .u-image-1 {
    width: 361px;
    height: 457px;
    margin-top: -318px;
    margin-right: 20px;
  }

  .u-section-4 .u-image-2 {
    width: 305px;
    margin-top: -109px;
    margin-bottom: 19px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 13px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 39px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 19px;
  }

  .u-section-4 .u-icon-1 {
    height: 75px;
    width: 75px;
    margin-top: 16px;
    margin-right: 183px;
    margin-left: -19px;
  }

  .u-section-4 .u-text-4 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 583px;
  }

  .u-section-4 .u-shape-1 {
    width: 333px;
    height: 411px;
  }

  .u-section-4 .u-image-1 {
    width: 455px;
    height: 494px;
    margin-top: -354px;
    margin-right: 25px;
  }

  .u-section-4 .u-image-2 {
    width: 306px;
    min-height: 96px;
    margin-top: -126px;
    margin-bottom: 32px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 9px;
    margin-right: 0;
    width: 270px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 19px;
    padding-left: 56px;
  }

  .u-section-4 .u-icon-1 {
    height: 112px;
    width: 112px;
    margin-top: 41px;
    margin-right: auto;
    margin-left: -14px;
  }

  .u-section-4 .u-text-4 {
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 968px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 5px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-4 .u-shape-1 {
    width: 279px;
  }

  .u-section-4 .u-image-1 {
    width: 276px;
    height: 389px;
    margin-top: -346px;
    margin-right: 16px;
  }

  .u-section-4 .u-image-2 {
    width: 263px;
    min-height: 90px;
    margin-top: -116px;
    margin-bottom: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 17px;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 27px;
    width: 219px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 6px;
    padding-left: 27px;
  }

  .u-section-4 .u-icon-1 {
    height: 93px;
    width: 93px;
    margin-top: 35px;
    margin-left: -9px;
  }
} .u-section-5 {
  min-height: 634px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  background-image: linear-gradient(45deg, #6ac17d, #9bf194);
  min-height: 634px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 81px;
  padding-right: 81px;
}

.u-section-5 .u-text-1 {
  width: 488px;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  margin: 44px 318px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 634px;
  background-image: url("images/4faa80ea57a5d3085e97d768d0d446589c6afe2a43490f55f2c7ac123e43a275f72e8ca87c31e4bb19d33fce9374830643e969fd84bf92fb6896b9_1280.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 573px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 573px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 67px;
    padding-right: 67px;
  }

  .u-section-5 .u-text-1 {
    width: 386px;
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 34px;
    margin-right: auto;
    margin-bottom: 55px;
  }

  .u-section-5 .u-image-1 {
    min-height: 573px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 530px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 530px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 51px;
    padding-right: 51px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: 308px;
  }

  .u-section-5 .u-image-1 {
    min-height: 530px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1041px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-top: 27px;
    width: 538px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 516px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 900px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 483px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 52px;
    padding-right: 49px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 50px;
    width: 339px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 35px;
    margin-right: 171px;
    margin-bottom: 50px;
  }

  .u-section-5 .u-image-1 {
    min-height: 417px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9)), url('images/1.jpg');
  background-position: 50% 50%, 50% 50%;
  min-height: 274px;
  background-size: cover;
}

.u-section-6 .u-shape-1 {
  height: 184px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  background-image: linear-gradient(#6ac17d, #9bf194);
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: -170px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 203px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  width: 210px;
  margin: 51px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 203px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-6 .u-text-3 {
  font-size: 2.25rem;
  width: 210px;
  margin: 25px auto 0;
}

.u-section-6 .u-text-4 {
  width: 210px;
  margin: 17px auto 25px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 203px;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-6 .u-text-5 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-6 .u-text-6 {
  width: 210px;
  margin: 17px auto 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 221px;
  }

  .u-section-6 .u-shape-1 {
    margin-left: initial;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 167px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-6 .u-text-1 {
    width: 173px;
    margin-top: 2px;
  }

  .u-section-6 .u-text-2 {
    width: 173px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 167px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-6 .u-text-3 {
    width: 173px;
    margin-top: 2px;
  }

  .u-section-6 .u-text-4 {
    width: 173px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 167px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-6 .u-text-5 {
    width: 173px;
    margin-top: 2px;
  }

  .u-section-6 .u-text-6 {
    width: 173px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 189px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -123px;
    margin-bottom: 61px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-6 .u-text-1 {
    width: 133px;
  }

  .u-section-6 .u-text-2 {
    width: 133px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-6 .u-text-3 {
    width: 133px;
  }

  .u-section-6 .u-text-4 {
    width: 133px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-6 .u-text-5 {
    width: 133px;
  }

  .u-section-6 .u-text-6 {
    width: 133px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 289px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -107px;
    margin-bottom: 77px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 208px;
    padding-right: 208px;
  }

  .u-section-6 .u-text-1 {
    width: 124px;
    margin-top: 20px;
  }

  .u-section-6 .u-text-2 {
    width: 124px;
    margin-bottom: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 111px;
    padding-right: 111px;
  }

  .u-section-6 .u-text-3 {
    width: 124px;
    margin-top: 20px;
  }

  .u-section-6 .u-text-4 {
    width: 124px;
    margin-bottom: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 111px;
    padding-right: 111px;
  }

  .u-section-6 .u-text-5 {
    width: 124px;
    margin-top: 20px;
  }

  .u-section-6 .u-text-6 {
    width: 124px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-top: -170px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 206px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 118px;
    padding-right: 118px;
  }

  .u-section-6 .u-text-1 {
    width: 104px;
    margin-top: 17px;
  }

  .u-section-6 .u-text-2 {
    width: 104px;
    margin: 23px auto 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 201px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: 126px;
    margin-top: 17px;
  }

  .u-section-6 .u-text-4 {
    width: 166px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 175px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-5 {
    width: 104px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-6 {
    width: 185px;
    margin-top: 18px;
    margin-bottom: 0;
  }
}